html, button, input, select, textarea {
	color: #222;
}
body {
	font-size: 1em;
	line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
 background: #CCC;
 color: #069;
 text-shadow: none;
}
::selection {
	background: #16a085;
	color: #a4003a;
	text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	margin: 1.5em 0 0 0;
	padding: 0;
	background-image: -webkit-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -moz-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -ms-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -o-linear-gradient(left, #fff, #ccc, #fff);
	width: 50%;
	left: 25%;
	position: relative;
	border: none;

}

img {
	vertical-align: middle;
}
/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}
/* ==========================================================================
   General styles
   ========================================================================== */

html, body {
	height: 100%;
}
body {

	font-weight: 300;
	font-size: 16px;
	color: #555;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}
.col-md-4 {
	padding-bottom: 10px;
}
.mask {
	padding-bottom:10px !important;
	}
.row {
	margin-right: 0px;
	margin-left: -15px;
}
.modal-header {
	background: #ffbf00;
}
.modal-header h4 {
	color: white;
	font-weight: 700;
	letter-spacing: 1px;
}
.modal-footer {
	background: #2b2b2b;
}
.navbar-default {
	border-color: transparent;
	background-color: #dadada;
}
.navbar-inverse .navbar-brand {
	font-weight: 500;
	font-size: 20px;
}
.navbar-toggle {
	border-color: transparent;
	border: 0px solid transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #16a085;
	color: white;
}
.top-box{
	text-align:right;
	margin-top:9px;
	margin-bottom:11px;
	color:#999;
	}
.top-box a{
	margin-left:5px;
	color:#999;
	}
a img {
	background: ;
}
.odd a img {
	background: #f5f5f5;
}
ul, ol {
	list-style: none;
}
/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: "Androgyne";
	font-weight: 200;
	color: #333;
}
h2 {
	font-size: 36px;
	color: #333;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 20px;
}
/* Paragraph & Typographic */
p {
	line-height: 26px;
	margin-bottom: 17px;
}
p.large {
	font-size: 16px;
	margin-bottom: 20px;
	text-align:center;
}
.centered {
	text-align: center;
}
.navigate {
	text-align:left;
	}
strong {
	font-weight: 700;
}
em {
	font-weight: 300;
}
pre {
	background: #ebebeb;
	border: none;
	font-family: "Monaco";
	font-size: 24px;
	color: #666;
	padding: 20px;
	line-height: 28px;
}
small {
	font-size: 16px !important;
	font-family:'Open Sans';
	border-left:#999 solid 1px;
	padding:6px;
	margin-left:10px;
}
blockquote, blockquote p {
	line-height: 28px;
	color: #999;
	font-weight: 300;
	font-style: italic;
}
blockquote {
	position: relative;
	margin: 0 0 40px -30px;
	padding-left: 30px;
	border-left: 5px solid #3498db;
}
blockquote cite {
	position: absolute;
	bottom: -25px;
	right: 0;
	font-size: 12px;
	font-style: italic;
	color: #333;
	font-weight: 300;
}
blockquote cite:before {
	content: "-- "
}
/* Images */
.overflow-image {
	margin-top: -65px;
}
/* Links */
a {
	color: #555555;
	word-wrap: break-word;
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}
a:hover, a:focus {
	color: #0099CC;
	text-decoration: none;
	outline: 0;
}
a:before, a:after {
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}
/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../images/banner.jpg) no-repeat center top;
/*	margin-top: -50px;
	padding-top: 120px; */
	background-color:#002D3C;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 562px;
	width: 100%;
	margin-top:0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*	border-bottom:10px #cccccc solid;
	padding-bottom: 100px; */
	padding: 0% 6.5% 0% 6.5%;
}
#headerwrap-lands {
	background: url(../images/banner.jpg) no-repeat center top;
/*	margin-top: -50px;
	padding-top: 120px; */
	background-color:#002D3C;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 562px;
	width: 100%;
	margin-top:0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*	border-bottom:10px #cccccc solid;
	padding-bottom: 100px; */
	padding: 0% 6.5% 0% 6.5%;
}
#headerwrap h1 {
	color: #ffffff;
	font-family:"Open Sans";
	font-size: 44px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 1px;
	margin-top:10.5% !important;
	width: 58%;
	line-height:44px !important;
}
#headerwrap h3 {
	color: #ffffff;
	font-family:"Open Sans";
	font-size: 22px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 1px;
	line-height:26px !important;
	clear:both;
	
}
#headerwrap h3 a {
	color: #ffffff;
}
#headerwrap h3 a:hover {
	color: #ACC317;
	font-weight: 400;
	border-bottom: 1px dotted;	
}
#headerwrap h1 span{
	color: #ffffff;
	font-size: 28px;
	font-weight: 400;
	text-align: left;
	margin-top:-5px;
	letter-spacing: 1px;
}
#headerwrap p {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 1px;
	width:52%;
	line-height:22px;
	margin-top:18px;
	margin-bottom:0px !important;
}
#headerwrap ul {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	width:29%;
	line-height:24px;
	margin-top:8px;
	float:left;
	margin-left:0px;
	letter-spacing: 0.5px;
	padding:0px;
	margin-bottom:50px;
}
#headerwrap li:before {
	content: "▣";
	color: #5CAEBC;
	font-size: 109%;
	margin-right: 8px;
}
#headerwrap .icon {
	color: #ffffff;
	margin-top: 90px;
	padding-bottom: 30px;
	letter-spacing: 8px;
	font-size: 100px;
	font-weight: bold;
	text-shadow: 0px 20px 7px #3da8ae;
}
#headerwrap .btn {
	font-weight: 500;
	font-size: 20px;
	margin: 20px 0;
	background-color: #ffbf00;
	color: #fff;
	text-shadow: 0 0 4px #bf9004;
	box-shadow: -5px -5px 20px #3da8ae;
	border: 0;
}
#headerwrap .btn:hover, #headerwrap .btn:focus {
	background-color: #e9af03;
	outline: 0px;
}

/*Navigation banner*/
#headerwrap-navi {
	background: url(../images/navibanner01.jpg) no-repeat center top;
	background-color:#002D3C;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 298px;
	width: 100%;
	margin-top:0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0% 6.5% 0% 6.5%;
}
#headerwrap-navi-lands {
	background: url(../images/navibanner01.jpg) no-repeat center top;
	background-color:#002D3C;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 298px;
	width: 100%;
	margin-top:0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0% 6.5% 0% 6.5%;
}

#about {
	background: #fff;
	padding: 10px 0;
}
#about img {
	margin-top: 30px;
}
.service-img img{
     background: white;
    -moz-border-radius: 210px / 210px;
    -webkit-border-radius: 210px / 210px;
    border-radius: 210px / 210px;
	}
#services {
	background:;
	padding: 60px 0;
	text-align: center;
}
#services .fa {
	color: #006699;
}
#services p {
	text-align: center;
}
#gallery{
	padding: 30px 0;
	text-align: center;
	background-image: url(../images/gallery-bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	border-bottom:#FFF solid 2px;
	}
.gallery{
	margin-top:30px;
	}
.gallery-img img{
     background: white;
	 float:left;
	}
#tarifs {
	padding: 30px 0;
	background-color: #242b31;
	color:#FFF;
}
#tarifs H2 {
	padding-top: 10px;
	color:#FFF;
}
#tarifs H4 {
	padding-top: 10px;
	color: #F00;
	font-family:'Open Sans';
	font-weight:700;
}
#tarifs p {
	padding:0px;
	margin:0px;
	line-height:22px;
}
#tarifs p storng{
	font-weight:700;
}
#tarifs p span{
	float: right;
}
#tarifs .fa {
	width: 30px;
	height: 30px;
	margin: 0 3px;
	border-radius: 100%;
	font-size: 15px;
	line-height: 30px;
	outline: 0;
	color: #fff;
	background-color: #c4c4c4;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
#tarifs .fa:hover {
	background-color: #ffbf00;
}
#portfolio {
	background: #fff;
	padding: 60px 0;
}
#portfolio .btn-default {
	border: 0;
}
#contact {
	background-image: url(../images/footer-bg.jpg);
	padding: 30px 0 0 0;
	text-align: center;
	background-color: #fff;
	background-repeat: repeat;
	background-position: left top;
}
#contact .form {
	padding: 30px 0;
}
#contact .fa {
	color: #0033CC;
	margin-bottom: 10px;
}
#contact .text-danger {
	color: #e74c3c;
	text-align: left;
	margin: 0;
	float:left;
	margin-top:3px;
	margin-bottom:10px !important;
}
#contact .btn {
	font-weight: 500;
	font-size: 18px;
	margin-top: 12px;
	background-color: #2C2C2C;
	color: #fff;
	border: 0;
	float:right;
}
#contact .btn:hover, #contact .btn:focus {
	background-color: #64AA20;
	outline: 0px;
}
.contactform {
	margin-left:3% !important;
	margin-right:4%;
	}
.contactaddre {
	margin-left:0px !important;
	text-align:left;
	margin-top:30px;
}
.contactaddre h4{
	font-family:'Open Sans';
	font-weight:700 !important;
	font-size:18px !important; 
	margin:0px;
	padding:0px;
}
.contactaddre h4 span{
	color:#C00;
}
.contactaddre p{
	margin:0px 0px 6px 0px;
	padding:0px;
	font-size:14px !important;
	line-height:20px;
}
.contactaddre a:hover{
	border-bottom: 1px dotted;
}
#greywrap {
	background: #f5f5f5;
	margin-top: 0px;
	padding: 50px 0;
	border-bottom: 1px solid #eee;
	text-align: center;
}
#greywrap .btn {
	font-family: "Raleway";
	font-weight: 300;
	font-size: 20px;
	margin: 0 25px;
	background-color: #fff;
	border-color: #e2e2e2;
	color: #888;
	border-bottom: 0;
	letter-spacing: 1px;
}
#greywrap .btn:hover, #greywrap .btn:focus {
	margin: 0 25px;
	background-color: #fff;
	border-color: #a5cdd5;
	border-bottom: 0;
	outline: 0px;
	color: #a5cdd5;
}
#greywrap h2 {
	font-size: 30px;
}
#greywrap .callout {
	margin-bottom: 20px;
	margin-top: 30px;
}
#services .callout {
	margin-top: 30px;

}
#greywrap p {
	font-size: 30px;
}
#greywrap .fa {
	font-size: 18px;
	margin-right: 4px;
}
#footerwrap {
	background: #2b2b2b;
	padding: 14px 0 1px 0;
	border-bottom: 1px solid #ddd;
	text-align:center;
}
#footerwrap span.copyright {
	line-height: 40px;
	color: #999;
	font-weight: 400;
	font-size:13px;
	text-align: left;
}
#footerwrap span.copyright a {
	color: #999;
	border-bottom: 1px dotted;
}
#footerwrap span.copyright a:hover {
	color: #ffbf00;
	text-decoration: none;
}
#footerwrap h4 {
	color: white;
}
.footermenu {
	font-family:'Todayshopbold';
	}
.footermenu a{
	color:#999;
	font-weight:300;
	font-size:13px;
	text-transform: uppercase;
	margin-left:6px;
	margin-right:6px;
	letter-spacing: 3px;
	}
ul.social-buttons {
	margin: 0;
	text-align:right;
}
ul.social-buttons li a {
	font-size: 24px;
	outline: 0;
	color: #999;
}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
	color: #64AA20;
}
/* ==========================================================================
   Box Sections
   ========================================================================== */

.white h1 {
	color: #999;
}
.white p {
	padding-top: 13px;
}
.white ul {
	line-height:24px;
	margin-top:8px;
	margin-left:0px;
	letter-spacing: 0.5px;
	padding:0px;
	}
.white li:before {
	content: "✔";
	font-size: 109%;
	margin-right: 8px;
	}


#headerwrap ul {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	width:27%;
	line-height:24px;
	margin-top:8px;
	float:left;
	margin-left:0px;
	letter-spacing: 0.5px;
	padding:0px;
}
#headerwrap li:before {
}
/* ==========================================================================
   Image Mask
   ========================================================================== */

.grid figure {
	margin: 0;
	position: relative;
	border: 1px solid #eee;
}
.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #fff;
	background-color: #734CA4;
}
.grid figcaption h5 {
	margin: 0;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: 400;
	text-align: left;
	letter-spacing: 1px;
}
.grid figcaption a {
	text-align: left;
	padding: 5px 10px;
	margin-left: 0px;
	display: inline-block;
	background: #2f2f2f;
	color: #fff;
	font-size: 13px;

}
/* Caption Style */
.mask figure {
	overflow: hidden;
}
.mask figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.no-touch .mask figure:hover img, .mask figure.cs-hover img {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}
.mask figcaption {
	height: 50px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .mask figure:hover figcaption, .mask figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.mask figcaption a {
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: 10px;
}

/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */


@media screen and (max-width:1050px), screen and (max-device-width:1050px) {
body .header {
	background-attachment: scroll;
}
}

/*ipad portrait*/
@media only screen and (min-device-width:768px) and (max-device-width : 1024px) and (orientation : portrait) {
.header {
	background-attachment: scroll;
}
}

@media screen and (max-width:769px) {
#headerwrap h1 {
	font-size: 80px;
}
#headerwrap p {
	font-size: 30px;
	line-height: 38px;
}
}
